<?php
	session_start();
	include_once("config.php");
	include "conn/conn.php";
	$m_sqlstr = "select * from tb_video_user where tb_user_id ='$_SESSION[id]'";
	$m_rst = $conn->execute($m_sqlstr);
	$array=$m_rst->GetRows();
	$smarty->assign("tb_video_user",$array); 
	$smarty->assign("id",$_SESSION[id]); 

	$smarty->display("mod_vip.tpl"); 
?>
